/* Add your styles here */
/*Nested Forms Styling */
/*Add Button to match Goose Style */
.gpnf-add-entry {
  color: grey !important;
  background-color: #fff;
  border-color: #c9c9c9;
  border: 1px solid silver;
  border-radius: 4px;
  -ms-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  padding: .65em 1em .6em 1em;
  box-shadow: none;
}

.gpnf-add-entry:hover {
  background-color: #efefef !important;
}

/*Width of Table for entries */
.gpnf-nested-entries {
  min-width: 90% !important;
}

.gpnf-modal-header {
  background-color: #A7A8A9 !important;
}

.gpnf-btn-submit {
  background-color: #A7A8A9 !important;
}

.gform_button {
  color: grey !important;
  background-color: #fff;
  border-color: #c9c9c9;
  border: 1px solid silver;
  border-radius: 4px;
  -ms-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  padding: .65em 1em .6em 1em;
  box-shadow: none;
}

.gform_button:hover {
  background-color: #efefef !important;
}

.casa-input input {
  border: 1px solid #ced4da;
  border-radius: .25rem;
}

/*Add on for menu */
.navbar-light .user-toggler {
  color: rgba(0, 0, 0, .55);
  border-color: rgba(0, 0, 0, .1);
}

.user-toggler {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: .25rem;
  font-size: 1.25rem;
  padding: .50rem .75rem;
  line-height: 1;
  transition: box-shadow .15s ease-in-out;
}

.user-toggler:hover {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.navbar-light .logout-toggler {
  color: rgba(0, 0, 0, .55);
  border-color: rgba(0, 0, 0, .1);
}

.logout-toggler {
  padding: .50rem .675rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: box-shadow .15s ease-in-out;
}

.logout-toggler:hover {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.check-icon {
  margin-right: 1px;
  padding: 6px 6px;
  font-size: 0.75rem;
  line-height: 1;
}

.times-icon {
  margin-right: 1px;
  padding: 6px 7.85px;
  font-size: 0.75rem;
  line-height: 1;
}


.home-banner-area {
  background-repeat: no-repeat, no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  width: 100%;
  filter: brightness(70%);
}

.home-banner-content {
  color: white;
  text-align: center;
  position: absolute;
}

/**
 * Gravity Perk Readonly Style
 *
 */
.gform_wrapper input[readonly='readonly'] {
  /* custom styles */
  border-color: transparent;
  background-color: #DCDCDC;
  border-radius: .25rem;
}

.btn-casa {
  background-color: #c9c9c9;
  border-color: #6c757d;
}

.btn-casa:hover {
  background-color: #efefef;
}

/**
 * Gravity view hide edit title
 *
 */
.gv-edit-entry-title{
  display: none;
}


/** Gravity View Table styling.gv-table-multiple-container table {  table-layout: auto;}*/
.gv-table-view tr td:before {
  width: 100px !important;
}

.gv-table-multiple-container th {
  background-color: Black;
  white-space: nowrap;
  color: white;
  text-align: left;
  padding-top: 12px;
  padding-bottom: 12px;
}

.gv-table-multiple-container td, th {
  /* border: 1px solid #ddd;*/
  padding: 8px;
}

.gv-table-multiple-container tbody tr {
  border-collapse: collapse;
  /* border: 1px solid #ddd;  text-align: center; */
  padding: 8px;
}

.gv-table-multiple-container.gv-container-233 tbody tr, .gv-table-multiple-container.gv-container-176 tbody tr {
  height: 100px;
}

.gv-table-multiple-container tbody tr:nth-child(even) {
  background-color: #f2f2f2;
}

.gv-table-multiple-container tbody tr:hover {
  background-color: #ddd;
}

.gv-table-multiple-container tbody tr {
  width: 100%;
}

.gv-table-title-capitalize {
  text-transform: capitalize;
}

.cell-badge{
  position: absolute;
  top: 20%;
  right: 5px;
}
